package com.atlassian.bitbucket.scm;

import com.atlassian.bitbucket.i18n.KeyedMessage;
import com.atlassian.bitbucket.ServiceException;

/**
 * Exception that is thrown when command fails to complete.
 */
public class CommandException extends ServiceException {
    public CommandException(KeyedMessage message) {
        super(message);
    }

    public CommandException(KeyedMessage message, Throwable cause) {
        super(message, cause);
    }
}
